
#stacks_in_24_page0 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_26_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_26_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_27_page0 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_29_page0 {
	padding: 45px 0px 0px 0px;
}

#stacks_in_30_page0 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_32_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_32_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_33_page0 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_35_page0 {
	padding: 45px 0px 0px 0px;
}
